Subject: Aviso de Seguridad en linea.

From: Caixa Catalunya <[email-masked]>
Date: Thu, 24 Jun 2010 16:36:01 +1000

CAIXA CATALUNYA siempre trata de encontrar sus expectativas mas  
altas.
Por eso usamos la ultima tecnologia en seguridad para nuestros clientes.
Por lo tanto nuestro departamento de antifraude ha desarrollado un  
nuevo sistema de seguridad que elimine cualquier posibilidad del  
acceso de la tercera persona a sus datos, cuentas ni fondos.
   Es obligatorio para todos los clientes de CATALUNYA en Linea usar  
este sistema de seguridad.
   Nuestro consejo para usted es que introduzca sus datos se acceso  
para pasar La Verificacion Del Sistema. Si el registro no es realizado  
dentro de 48 Horas su cuenta sera suspendida temporalmente hasta que  
su registro sea completado.
   Esto solo le va a costar unos minutos de su tiempo y va a tener una  
seguridad mucho mas estable.

Para comenzar el registro por favor pinche aqui:

Todos los Derechos Reservados 2010© CaixaCatalunya.